{% extends 'index.html' %}
{% block content %}
    <div class="parent-login">
        <div class="updt">
            <div class="containerLogin">
                <div class="row">
                    <div class="col-lg-12">
                        <h3>Login</h3>
                        <hr>
                        {% if form.errors %}
                            <p class="text-danger">Your username and password didn't match. Please try again.</p>
                        {% endif %}
                        <form method="post" action="{% url 'login' %}" enctype="multipart/form-data">
                            {% csrf_token %}
                            <table class="tbl">
                                <tr>
                                    <td>{{ form.username.label_tag }}</td>
                                    <td>{{ form.username }}</td>
                                </tr>
                                <div class="trm">
                                    <tr id="pass">
                                        <td>{{ form.password.label_tag }}</td>
                                        <td>{{ form.password }}</td>
                                    </tr>
                                </div>
                                <tr id="forgpass">
                                    <td><a href="{% url 'password_reset' %}">Forgot password?</a></td>
                                </tr>
                            </table>
                            <input type="submit" value="Login" class="button-mull" id="sb-log"/>
                            <input type="hidden" name="next" value="{{ next }}">
                        </form>
                        <div class="rgister">
                            <a href="{% url 'signup' %}">Not register? Click here</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
